"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const BoxplotSeries = require("./BoxplotSeries.js");
const BoxplotView = require("./BoxplotView.js");
const boxplotLayout = require("./boxplotLayout.js");
const boxplotTransform = require("./boxplotTransform.js");
function install(registers) {
  registers.registerSeriesModel(BoxplotSeries.default);
  registers.registerChartView(BoxplotView.default);
  registers.registerLayout(boxplotLayout.default);
  registers.registerTransform(boxplotTransform.boxplotTransform);
}
exports.install = install;
